/* master styles */

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 15px;
    line-height: 1.428571429;
    color: #000;
    background-color: #ffffff;
}
h1,
h2,
.strong {
    font-weight: 600;
}
h1 {
    margin: 0 0 20px 0;
    padding: 0;
    color: #00519B;
    font-size: 26px;
}
h2 {
    margin: 0 0 20px 0;
    padding: 0;
    color: #E11B13;
    font-size: 20px;
}

.products h2 {
    margin: 1em 0 0.5em 0;
}

.products img {
    max-width: 100%;
}

.products.bg-alt img {
    background: #fff;
    padding: 0.3em;
}


h3 {
    margin-top: 0;
    color: #000;
    font-size: 20px;
}
a {
    color: #3F6189;
}
a:hover {
    color: #3F6189;
}
    /* Turn off underline for all viewport size*/
                                
a[href^="tel"],
a[href^="tel"]:hover,
a[href^="tel"]:focus {
    text-decoration: none;
}

.icon-block-item, .icon-block-item--graphic, .icon-block-item--link {
		display: inline-block;
}
.icon-block-item--link {
	margin: 0px 0.5em 0.5em 0; 
	text-decoration:none;
}

                        
/* nav */

.nav {
    text-transform: uppercase;
}
.navbar {
    margin-bottom: 0px;
    min-height: 10px;
}
.navbar-default {
    border-top: 0px solid #0A2365;
    border-bottom: none;
    border-radius: 0px;
}
.navbar-collapse {
    max-height: 550px;
}
.dropdown-menu {
    padding: 0;
    font-size: 12px !important;
}
.dropdown-menu .divider {
    margin: 0;
}

/* slide */
.slide-overlay {
	text-align:center;
	z-index:9999999;
}


/* header */

.header {}
.logo a {
    display: table;
}
.logo .img-responsive {}
.call {
    color: #00519B;
    text-align: center;
    font-weight: 700;
}


.btn-quote a {
    display: block;
}

/* panel-home */

.panel-home {}
.panel-home .heading {
    padding-bottom: 15px;
    text-align: center;
    color: #ffffff;
    font-weight: 500;
    font-style: italic;
}
.panel-home p {
    margin: 0 0 1px 0;
    padding: 0;
    text-align: center;
    line-height: 18px;
}

/* content */

.content-section-default {
    background-color: #ffffff;
}
.content-section {}
.content-section a {
    text-decoration: underline;
}
.content-section a:hover {
    text-decoration: none;
}
.content-section ul {
    margin: 20px;
    margin-bottom: 20px;
    padding-left: 0;
}
.content-section li {
    padding-bottom: 10px;
    padding-left: 20px;
    line-height: 18px;
    background: url(../images/li.png) no-repeat 0px 4px;
    list-style: none;
}

.content-section ul.list-unstyled {
    margin: 0 0 auto 0;
}

.content-section ul.list-unstyled li {
    background:none;
    padding-left: 0;    
}


.content-section p {
    margin-top: 20px;
}
.content-section .img-responsive {
    margin-left: auto;
    margin-right: auto;
}
ul.list-nav {
    margin: 20px;
    padding-left: 0;
}
ul.list-nav li {
    padding-bottom: 10px;
    padding-left: 0px;
    line-height: 18px;
    background: none !important;
    list-style: none;
}
.bg-alt, .bg-alt-group .content-section:nth-of-type(odd) {
    background: #F5F5F5;
}

/* sidebar box */

.box-link {
    padding: 20px;
    background: #00529C;
    color: #ffffff;
    text-align: center;
    margin: 0 0 1em 0;
}
.box-link h3 {
    display: inline-block;
    padding-bottom: 10px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    border-bottom: 1px solid #ffffff;
}
.box-link .btn {
    display: block;
    color: #00519B;
}

/* call-to-action */

.call-to-action {
    margin-top: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
    font-family: 'Raleway', sans-serif;
    color: #ffffff;
    text-align: center;
    background: #EE3B33;
}

/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
}
.Flexible-container iframe,
.Flexible-container object,
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* gallery */

.gallery img {
    margin-bottom: 20px;
}
.img-gallery p {
    margin: 20px 0;
    line-height: 12px;
}
.img-gallery img {
    margin-bottom: 10px;
}

/* padding */

.padding-20px {
    padding-top: 20px;
    padding-bottom: 20px;
}
.text-center {
    text-align: center;
}
.small-text {
    font-size: 11px;
}

/* submit button */

.btn {
    white-space: normal;
    text-transform: uppercase;
    xfont-size: 18px;
    border-radius: 0px;
}
a.btn {
    text-decoration: none;
}
.btn-submit {
    margin: 0;
    padding: 10px;
    width: 100%;
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    background: #0592AF;
    border: none;
}
.btn-submit:hover,
.btn-submit:focus,
.btn-submit:active,
.btn-submit.active {
    color: #fff;
    background-color: #18BDDF;
}
.scroll-top {
    font-size: 12px;
    color: #777777;
}
textarea {
    resize: none;
}


/* specials-box */
.specials-box {padding:20px; color:#fff; background:#00529C; margin-bottom:20px;}
.specials-box h2 {color:#fff; text-align:center; font-weight:900;}

.specials-block {
    border-style:solid;border-color:#F00;
    padding:20px;
    text-align:center;
    margin:0 0 20px 0;
}

.specials-block-title {
    color: #00519B;
}

.specials-block-title:before {
    content: "*** ";
}

.specials-block-title:after {
    content: " ***";
}


.specials-block-title-sub {
    color:#F00;
}

/* footer menu */

.footer-menu-wrap {
    padding: 20px 0 40px 0;
    background-color: #005FB5;
    font-size: 13px;
    border-top: 1px solid #005FB5;
}
.footer-menu-wrap p {
    margin-top: 5px;
}
.footer-menu-wrap ul {
    margin: 5px 0 0 0;
    padding: 0;
    list-style: none;
}
.footer-menu-wrap li {
    padding: 0 0 5px 0;
}
.footer-menu-wrap a {
    color: #ffffff;
    text-decoration: none;
}
.footer-menu-wrap a:hover {
    color: #ffffff;
    text-decoration: underline;
}
.footer-heading {
    font-size: 18px;
    color: #ffffff;
}
.footer-heading a {
    color: #ffffff;
    text-decoration: none;
}
.footer-heading a:hover {
    color: #ffffff;
    text-decoration: underline;
}

/* footer */

.footer-wrap {
    margin-top: 0px;
    background-color: #ffffff;
    border-top: 1px solid #CECECE;
    color: #393B43;
}
.footer-wrap a {
    color: #393B43;
    text-decoration: none;
}
.footer-wrap a:hover {
    color: #393B43;
    text-decoration: underline;
}
footer {
    padding: 20px 0 20px 0;
    font-size: 12px;
}
.footer-text {
    text-align: center;
}
.padding-no {
    padding: 0;
}
@media (min-width: 1200px) {
    .slideshow-wrap {
        max-height: 500px;
        overflow: hidden;
    }
    /* nav */
    .nav {
        font-size: 13px !important;
    }
    .navbar-nav > li > a {
        padding-left: 15px;
        padding-right: 17px;
    }
    .navbar-nav {
        margin-top: 0px;
    }
    .call {
        margin-top: 5px;
        font-size: 34px;
    }
    .btn-quote a {
        margin-top: 13px;
        font-size: 16px;
    }
    .btn-download {
        width: 135px;
    }
    /* panel-home */
    .panel-home .heading {
        font-size: 28px;
        line-height: 30px;
    }
    .panel-home-btn {}
    .panel-home-btn a {
        font-size: 18px;
    }
    .call-to-action {
        font-size: 40px;
    }
	.height-365 { height:365px;}

 
}
@media (min-width: 992px) and (max-width: 1199px) {
    /* nav */
    .nav {
        font-size: 13px !important;
    }
    .navbar-nav > li > a {
        padding-left: 10px;
        padding-right: 9px;
    }
    .navbar-nav {
        margin-top: 0px;
    }
    .call {
        margin-top: 10px;
        font-size: 30px;
    }
    .btn-quote a {
        margin-top: 15px;
        font-size: 13px;
    }
    /* panel-home */
    .panel-home .heading {
        font-size: 24px;
        line-height: 30px;
    }
    .panel-home-btn {
        padding: 0 20px;
    }
    .panel-home-btn a {
        font-size: 18px;
    }
    .call-to-action {
        font-size: 36px;
        line-height: 40px;
    }   
}
@media (min-width: 992px) and (max-width: 1399px) {
    .slide-overlay {
        width:70%;
        height:75%;
    }
}
@media (min-width: 1400px) {
    .slide-overlay {
        width:50%;
        height:50%;
    }   		
}

@media (min-width: 768px) and (max-width: 991px) {
    .nav {
        font-size: 11px !important;
    }
    .navbar-nav > li > a {
        padding-left: 4px;
        padding-right: 3px;
    }
    .navbar-nav {
        margin-top: 0px;
    }
    .call {
        margin-top: 10px;
        font-size: 24px;
    }
    .btn-quote a {
        margin-top: 2px;
        font-size: 13px;
    }
    /* panel-home */
    .panel-home .heading {
        font-size: 22px;
        line-height: 25px;
    }
    .panel-home-btn {
        padding: 0 10px;
    }
    .panel-home-btn a {
        font-size: 18px;
    }
    .call-to-action {
        font-size: 32px;
        line-height: 35px;
    }
	
	.slide-overlay {
		width:80%;
		height:90%;
	}
	
}
@media (min-width: 768px) {
    /* nav */
    .navbar-default {
        background-color: #005FB5;
        border-top: 1px solid #005FB5;
        border-bottom: 1px solid #005FB5;
    }
    .nav {
        font-weight: 400;
    }
    .nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
        color: #ffffff !important;
        border-right: 1px solid #106FC9;
    }
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        color: #005FB5 !important;
        background-color: #ffffff;
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: 0px solid #2C3E50;
    }
    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
    .dropdown {
        z-index: 100;
    }
    .dropdown-menu > li > a {
        padding-top: 6px;
        padding-bottom: 6px;
        font-size: 12px !important;
    }
    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
        color: #033267;
        text-decoration: none;
        background-color: #E5E5E5;
    }
    /* header */
    .header {
        padding: 20px 0;
        background: #fff;
    }
    .logo {}
    /* panel-home */
    .panel-home-wrap {
        background: #005FB5;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .panel-home-col-1 {
        padding: 0px;
    }
    .panel-home-col-1 a {
        padding: 20px 20px 30px 20px;
        display: block;
        text-decoration: none;
    }
    .panel-home-col-1 a:hover {
        text-decoration: none;
        background-color: #0074DD !important;
    }
    .panel-home .heading {
        margin-bottom: 20px;
        background: url(../images/panel-home-line.png) bottom center no-repeat;
    }
    /* content */
    .content-section-default {
        padding: 40px 0;
    }
    .content-section {
        padding: 40px 0;
    }
    .mobile-yes {
        display: none;
    }
    /*Makes the tel link look like regular text for non touch size screens*/
    a[href^="tel"],
    a[href^="tel"]:hover,
    a[href^="tel"]:focus,
    .content-section a[href^="tel"],
    .content-section a[href^="tel"]:hover,
    .content-section a[href^="tel"]:focus {
        cursor: text;
        text-decoration: none;
        /*Sets cursor setting on hover to make it seem like normal text*/
        color: #000;
        /*Default text colour*/
    } 
    .header a[href^="tel"],
    .header a[href^="tel"]:hover,
    .header a[href^="tel"]:focus {
        color: #3F6189;
    }     

	.slide-overlay {
		position: absolute;
		padding:30px 20px;
		top:0;
		bottom:0;
		left:0;
		right:0;
		margin:auto;
		background-color: rgba(255, 255, 255, 0.85);
	}


}
@media (max-width: 767px) {
    .navbar {
        padding: 15px 15px;
        border: none !important;
        font-size: 13px !important;
    }
    .navbar-header {
        background: #fff;
        padding: 0;
    }
    .navbar .title-navbar {
        float: left;
        display: block;
        font-size: 14px;
        text-transform: uppercase;
        color: #666;
        text-align: left;
        padding: 0px
    }
    .navbar .navbar-icon {
        float: right;
        padding-top: 3px
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        background-color: #ffffff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #033267 !important;
        background-color: #E5E5E5 !important;
    }
    .navbar-default {
        background-color: #ffffff;
    }
    .navbar-default .navbar-nav > li > a {
        color: #252525;
    }
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        color: #033267 !important;
        background-color: transparent;
    }
    .navbar-toggle {
        padding: 9px 10px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        width: 100%;
    }
    .navbar-collapse {
        max-height: 550px;
        padding-right: 25px;
        overflow-x: visible;
        -webkit-overflow-scrolling: touch;
        border: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    }
    /* header */
    .header {
        padding: 10px 0 0px 0;
    }
    .logo {
        margin: 0 auto 10px auto;
        width: 190px;
    }
    .call {
        margin-top: 5px;
        font-size: 18px;
    }
    .btn-quote a {
        margin-top: 3px;
        font-size: 12px;
    }
    /* panel-home */
    .panel-home-wrap {
        background: ;
        padding: ;
    }
    .panel-home-col-1 {}
    .panel-home-col-1 a {
        padding: 10px 20px 0px 20px;
        display: block;
        text-decoration: none;
        background-color: #005FB5;
    }
    .panel-home-col-1 a:hover {
        text-decoration: none;
        background-color: #0074DD !important;
    }
    .panel-home .heading {
        margin-bottom: 10px;
        font-size: 18px;
        line-height: 25px;
    }
    /* content */
    .content-section-default {
        padding: 20px 0;
        border-bottom: 1px solid #eee;
    }
    .content-section {
        padding: 20px 0;
    }
    .call-to-action {
        font-size: 20px;
    }
    #slider1 {
        display: none;
    }
    .rslides {
        display: none;
    }
    .footer-menu-wrap {
        margin-top: 0px;
    }
    .footer-heading {
        margin-top: 15px;
    }
    .mobile-no {
        display: none;
    }
}
@media (min-width: 401px) and (max-width: 767px) {}
@media (min-width: 401px) {}
@media screen and (max-width: 480px) {
     .xs-stack {
        float: none !important;
        margin-left: 0;
        width: 100%;
        position:static;
    }
    
    
}
@font-face {
    font-family: "fontello";
    src: url("../dist/fonts/fontello.eot?16542081");
    src: url("../dist/fonts/fontello.eot?16542081#iefix") format("embedded-opentype"), url("../dist/fonts/fontello.svg?16542081") format("svg"), url("../dist/fonts/fontello.woff?16542081") format("woff"), url("../dist/fonts/fontello.ttf?16542081") format("truetype");
    font-weight: normal;
    font-style: normal;
}
.panel {
    background-color: #005FB5 !important;
}
.panel-group {
    margin: 0;
}
.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    color: ;
}
.panel-group .panel + .panel {
    /*margin-top: 0;*/
}
.panel ul {
    /*margin: 0;*/
}
.panel a {
    color: #;
}
.panel a:hover {
    color: #;
}
.panel-group .panel-heading + .panel-collapse > .panel-body {
    border: none;
}
.panel-default {
    border: none;
}
.panel-default > .panel-heading {
    padding: 0;
    border: none;
}
.panel-title {
    background-color: #005FB5 !important;
}
.panel-title a {
    position: relative;
    display: block;
    outline: none;
}
.panel-title a:after {
    position: absolute;
    line-height: 18px;
    content: "\e803";
    right: 0;
    top: 4px;
    font-family: "fontello";
    font-size: 11px;
}
.panel-title a.collapsed:after {
    content: "\e802";
}
.panel-body {
    font-size: 13px;
    padding: 0 10px;
}
@media (min-width: 768px) {
    .panel-group {
        margin: 20px 0 0 0;
        /*letter-spacing: -4px;*/
    }
    .panel-group .panel {
        /*display: inline-block;
		vertical-align: top;*/
        padding: 0;
        /*letter-spacing: 0;*/
    }
    .panel-group .collapse,
    .panel-group .collapse.in,
    .panel-group .collapsing {
        display: block !important;
        height: auto !important;
    }
    .panel-title a:after {
        display: none;
    }
    .footer-heading.panel-title a,
    .footer-heading.panel-title:focus a,
    .footer-heading.panel-title:hover a {
        /*display: inline-block;
		pointer-events: none;
		vertical-align: top;*/
        cursor: text;
        text-decoration: none;
    }
    
    
    .panel-body {
        padding: 0;
    }
    .panel-default > .panel-heading {
        margin-bottom: 5px;
    }
}
